Bug 508830 - totem-pl-parser-devel package incorrectly obsoletes totem-devel
totem-pl-parser-devel package incorrectly obsoletes totem-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: totem-pl-parser (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 02:33 EDT by Yves Perrenoud
Modified: 2009-07-22 17:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.26.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:47:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yves Perrenoud 2009-06-30 02:33:04 EDT
Description of problem:

The totem-pl-parser-devel rpm package is currently obsoleting the totem-devel package. Looking at the contents of both packages, I can't see a single reason why that would be the case. In fact, totem-devel only contains documentation and there's definitely no file overlap with totem-pl-parser-devel. So I'm pretty sure this obsoletes statement must be a mistake.

Version-Release number of selected component (if applicable):

totem-pl-parser-devel-2.26.2-1.fc11
totem-devel-2.26.2-1.fc11
Comment 1 Fedora Update System 2009-06-30 05:48:33 EDT
totem-pl-parser-2.26.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/totem-pl-parser-2.26.2-2.fc11
Comment 2 Fedora Update System 2009-07-02 01:45:09 EDT
totem-pl-parser-2.26.2-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update totem-pl-parser'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7206
Comment 3 Fedora Update System 2009-07-22 17:47:04 EDT
totem-pl-parser-2.26.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.